-- 基础信息
base_info = {
	group_id = 133308571
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 571001, monster_id = 28050106, pos = { x = -1414.593, y = 7.667, z = 4735.893 }, rot = { x = 0.000, y = 321.443, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 571002, monster_id = 28050106, pos = { x = -1415.802, y = 5.854, z = 4724.303 }, rot = { x = 0.000, y = 258.576, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 571003, monster_id = 28050106, pos = { x = -1418.705, y = 5.427, z = 4723.773 }, rot = { x = 0.000, y = 5.417, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 571001, 571002, 571003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
